Bug 12984 - Printing tests do not fully clean up on teardown if a failure occured
Printing tests do not fully clean up on teardown if a failure occured
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Printing
4.7.0rc4
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-24 06:42 UTC by Andreas Schneider
Modified: 2017-08-30 07:20 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.7 (7.02 KB, patch)
2017-08-24 16:41 UTC, Andreas Schneider
gd: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2017-08-24 06:42:06 UTC
Printing tests do not fully clean up on teardown if a failure occured.

Patch will follow.
Comment 1 Andreas Schneider 2017-08-24 16:41:28 UTC
Created attachment 13500 [details]
patch for 4.7
Comment 2 Guenther Deschner 2017-08-25 09:21:44 UTC
Comment on attachment 13500 [details]
patch for 4.7

LGTM
Comment 3 Guenther Deschner 2017-08-25 09:22:12 UTC
Karolin, please add to 4.7
Comment 4 Karolin Seeger 2017-08-28 09:03:36 UTC
Pushed to autobuild-v4-7-test.
Comment 5 Karolin Seeger 2017-08-30 07:20:43 UTC
Pushed to v4-7-test.
Closing out bug report.

Thanks!